<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp7/fm/onlinemanual/000001Diff61FP7" xml:lang="en">
   <Header>
      <Title>Freight</Title>
      <Keyword type="header" order="d1e243520">
         <Level1>Differences Differences Infor10 ERP Enterprise Differences Infor ERP LN 6.1 FP6</Level1>
      </Keyword>
   </Header>
   <AimSection>
      <Paragraph>This topic lists the available differences topics for <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef> between Infor ERP LN 6.1 FP6 and Infor10 ERP Enterprise.</Paragraph>
   </AimSection>
   <GeneralSection>
      <List>
         <ListTitle>New and changed functionality</ListTitle>
         <ListIntro>The following differences topics are available:</ListIntro>
         <ListItem>
            <Link href="/baanerp/difffp7/fm/onlinemanual/000020Diff61FP7" role="manual">Customer order number within <GUIRef href="/baanerp/fm" role="package">Freight</GUIRef>
            </Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/difffp7/fm/onlinemanual/000030Diff61FP7" role="manual">Defining distances</Link>
         </ListItem>
         <ListItem>
            <Link href="/baanerp/difffp7/fm/onlinemanual/000010Diff61FP7" role="manual">Freight order date modification</Link>
         </ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Freight modules differences</SectionTitle>
      <List>
         <ListIntro>The remaining differences are listed in the following module
		  differences topics:</ListIntro>
         <ListItem>
            <Link href="/baanerp/difffp7/fm/onlinemanual/fmfocDiff61FP7" role="manual">Freight Order Control</Link>
         </ListItem>
      </List>
   </GeneralSection>
</ManualTopic>